package com.kaixed.kchat.utils;

import static com.kaixed.kchat.utils.Constants.MMKV_COMMON_DATA;

import com.tencent.mmkv.MMKV;

/**
 * @Author: kaixed
 * @Date: 2024/8/18 13:18
 * @Description: TODO
 */
public class ConstantsUtil {
    public static int getKeyboardHeight() {
        return MMKV.mmkvWithID(MMKV_COMMON_DATA)
                .getInt("keyboardHeight", 200);
    }
}
